Installing SAP BusinessObjects 4.1 Server on Windows 10 (home version)

Installing SAP BusinessObjects 4.1 Server on Windows 10 (home version) — Not supported by SAP(!!!)

Open file product.seed.xml under “51046778\DATA_UNITS\BusinessObjectsServer_win\dunit\product.businessobjects64-4.0-core-32” using text editor. Then modify the “AllowedSuffix” value into Workstation (line 1520):

 

<prerequisite id=”getWindowsVersionPreReq 2″ description=”#prereq.WindowsServerVersionPreReqText#” reason=”#prereq.WindowsServerVersionPreReqNotOkText#” type=”error”>

<action id=”CompareVersion”>

<arg name=”maxVersion” value=””/>

<arg name=”minVersion” value=”6.0″/>

<arg name=”VersionNeedToCompare” value=”[$os.version]”/>

<arg name=”Property” value=”Windows2008Above”/>

<arg name=”AllowedSuffix” value=“Workstation”/>

</action>

<condition property=”Windows2008Above” value=”1″/>

</prerequisite>

 

 

Installing SAP BusinessObjects Explorer 4.1 on Windows 10

 

Open file product.seed.xml under “51046788_4\51046788_\DATA_UNITS\Explorer_win\dunit\product.explorer-4.0-core-32” using text editor. Then modify the “AllowedSuffix” value into Workstation (line 154):

 

<prerequisite id=”getWindowsVersionPreReq 2″ description=”#prereq.WindowsServerVersionPreReqText#” reason=”#prereq.WindowsServerVersionPreReqNotOkText#” type=”error”>

<action id=”CompareVersion”>

<arg name=”maxVersion” value=””/>

<arg name=”minVersion” value=”6.0″/>

<arg name=”VersionNeedToCompare” value=”[$os.version]”/>

<arg name=”Property” value=”Windows2008Above”/>

<arg name=”AllowedSuffix” value=“Workstation”/>

</action>

<condition property=”Windows2008Above” value=”1″/>

</prerequisite>

Leave a Reply

Your email address will not be published. Required fields are marked *